/* ==========================================================================
   Fluid Studios defaults
   ========================================================================== */
html,body {
	background:#fff;
	color:#333;
	font-family: 'Lato', sans-serif;
}

.addthis_inline_share_toolbox_ttow {
    margin-left:20px;    
}
* {
	box-sizing: border-box;
}
/* ALIGNMENT */
.text-left {text-align:left;}
.text-right {text-align:right;}
.text-center {text-align:center;}
.clear {clear:both; height: 1px;}
.clear-cms {display: none;}
/* CMS */
.control-panel {
	z-index:9999;
	width:170px;
	min-height:100px;
	border-radius:10px;
	background:#fff;
	position:fixed;
	top:100px;
	border:solid 1px #2a9bab;
	right:-140px;
	overflow:hidden;
	padding:10px;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
.control-panel img {
	margin:2px;
}
.control-panel a {
	float:right;
}
.gallery * {
	transition: none;
}
/* DIVS */
.row {margin-bottom:10px;}
.pad {padding:20px;}
.max-width, .limiter {max-width:1200px; margin:0 auto;}
main, article, aside, header, footer {display:block;}
.home-max { max-width: 1500px;  }
/* FONTS */
.mark, .highlight {color:#F00; background:none;}
.white {color:#FFF}
.black {color:#000;}
h1 {font-size:24px; line-height:39px; font-weight:normal;}
h2 {font-size:16px; line-height:18px; font-weight:normal;}
h3 {}
h4 {}
h5 {}
/* FORMS */
.req {color: #F00;}
.btn-inverse {color:#ccc;}
.span1.add-on {
	margin-left: -1px;
	float: none;
	width: 8.547008547008547%;
}
form {
	margin:0
}
.btn {
	background: #fff;
	border:solid 1px #ccc;
	box-shadow:none;
}
/* LINKS */
.clickable {cursor:pointer;}
a {text-decoration:none; transition:0.4s}
a:link, a:visited {color:#555;}
a:hover, a:active {color:#9EC024; text-decoration:none;}
.font-small {font-size: 10px;}
.font-standard {font-size: 11px;}
.font-large {font-size: 14px;}
.font-xlarge {font-size: 18px;}
.a2a_label {
	display:none;
}

/* ==========================================================================
   div styles - modern desktops
   ========================================================================== */

/* ===== HEADER ===== */
#cookie-bar {
	height:auto !important;
	display: block;
	z-index: 999;
}
#header-top {
	background:#212121;
	color:#ccc;
	position: absolute;
	width: 100%;
	z-index: 0;
	font-size: 10px;
	line-height: 28px;
}
#header-main {
	line-height:25px;
	background: #000;
}
.slider-links {
	position: relative;
	height: 100%;
}
.slider-links img {
	position: absolute;
	top: -35px;
	z-index: 2;
	right: 210px;
	transition: all 0.3s ease-in-out;
}
.slider-links a:first-child img {
	right: 370px;
}
.slider-links a:nth-of-type(3) img {
	right: 50px;
}
.slider-links span {
	display: block;
	position:absolute !important;
	bottom: 10px;
	right: 50px;
	z-index: 2;
	color:#9EC024;
	font-size: 22px;
	line-height: 28px;
	font-weight: bold;
}
.slider-links span a {
	color: white;
}
.slider-links img:hover {
	top: -20px;
}
#header-main .container-fluid {
	padding: 0px;
}
#header-info {
	line-height:20px;
	text-align:right;
} 
#header-social {
	padding:5px 0;
	text-align:right;
} 
#logo {
	position: relative;
	z-index: 1;
}
#logo img {
	width: 100%;
}

.mobile-number {
	display: none;
}

/* ===== SEARCH ===== */
.search-btn {
	height: 30px !important;
}
.search {
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #999;
	margin: 20px auto;
}
.search header {
	cursor: pointer;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
}
.search header:hover,
.search header:focus,
.search header:active,
.search span.clickable:hover,
.search span.clickable:focus,
.search span.clickable:active {
	color: #07c;
}
.search-content {
	line-height: 18px;
	max-height: 54px;
	overflow: hidden;
}

/* ===== MENU ===== */

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-submenu:focus>a, .dropdown-submenu:hover>a {
    color: #fff;
    text-decoration: none;
    background-color: #9EC024;
    background-image: -moz-linear-gradient(top,#9EC024,#9EC024);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#9EC024),to(#9EC024));
    background-image: -webkit-linear-gradient(top,#9EC024,#9EC024);
    background-image: -o-linear-gradient(top,#9EC024,#9EC024);
    background-image: linear-gradient(to bottom,#9EC024,#9EC024);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #9EC024;
    background-image: -moz-linear-gradient(top,#9EC024,#9EC024);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#9EC024),to(#9EC024));
    background-image: -webkit-linear-gradient(top,#9EC024,#9EC024);
    background-image: -o-linear-gradient(top,#9EC024,#9EC024);
    background-image: linear-gradient(to bottom,#9EC024,#9EC024);
    outline: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
    color: #ddd;
    text-decoration: none;
    background-color: transparent;
}
.navbar {
	margin-bottom:0;
	margin-top: 55px;
}
.navbar-inner {
	background: none;
	border:none;
}
.navbar .nav > li > a {
	color: white;
	text-transform: uppercase;
	font-weight: 400;
}

/* left or right align menu */
.navbar .nav {
	float:left;
}
/* change menu highglight (top level) */
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {  
	background:none;
	box-shadow:none;
	color:#FFF;
}
.navbar .nav > li > a {
	text-shadow:none;
}
.navbar .nav >li >a:first-child {
	padding-left: 0px;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background:none;
	color:#FFF;
}
.menu-left {
	color:#FFF;
	float:left;
	padding-right:8px;
	padding-top:2px;
	font-size:12px;
	line-height:14px;
	color:#FFF;
	text-shadow:none;
}
.menu-right {float:right}
.open > .dropdown-menu > li {
    display: block;
    border-radius: 0px;
    border-bottom: 1px #eee solid;
}
.dropdown-menu > li > a {
    display: block;
    padding: 8px 20px;
    color: black; 
    white-space: nowrap;
    line-height: 24px;
    text-shadow: none;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}
.open > .dropdown-menu {
    border-radius: 0px;
    border: none;
}

/* ===== BANNER ===== */
.banner-wrap {
	background:#fff;
	padding:0;
	margin-bottom:0;
}
.banner {
	width: 100%;
	position:relative;
	overflow: visible;
}
.banner-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3;
}
.banner-inner img {
	width: 100%;
}
.banner-text-wrap {
	position: absolute;
	left: 0;
	bottom: 15%;
	padding: 20px 50px 20px 100px;
	background: rgba(0,0,0,0.8);
	z-index: 999;
}
.banner-text h1 {
	color:#fff;
	display:table;
	font-size: 32px;
	line-height: 46px;
}
.banner-text h2 {
	font-size: 20px;
	line-height: 30px;
	color:#fff;
	display:table;
}
.banner-services-wrap {
	position: absolute;
	right: 50px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 999;
}
.banner-service {
	background: black;
	padding: 30px 70px;
	text-align: center;
	position: relative;
	margin-bottom: 50px;
}
.banner-service h2 {
	color: white;
	font-size: 26px;
	line-height: 36px;
}
.banner-service a {
	background: #9EC025;
	color: white;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	transform: translateY(50%)translateX(-50%);
	width: 80%;
	padding: 10px 20px;
}
.general-banner {
}
.general-banner img {
	width: 100%;
}
.homepage-boxes {
    background: #e2e2e2;
    padding: 20px 20px;
    position: relative;
    top: -63px;
    z-index: 5;
}
.homepage-boxes .home-box {
	width: 15.5%;
	float:left;
	background: #fff;
	margin-left: 1.25%;
	padding: 0px 20px 70px;
	position: relative;
	box-shadow: 0px 0px 1px rgba(238,238,238,0.1), 0 1px 2px;
	font-size: 18px;
    line-height: 29px;
    height: 420px !important; 
}
.homepage-boxes .home-box:first-child {
	margin-left: 0px;
}

.homepage-boxes .home-box img {
	display: block;
	width: 75%;
	margin: 20px auto;
	filter: grayscale(100%);
	transition: all 0.3s ease-in-out;
}
.homepage-boxes .home-box img:hover {
	filter: none;
}
.homepage-boxes .home-box a {
	display:block;
	background: #9EC024;
	color: white;
	text-transform: uppercase;
	padding: 10px 25px;
	text-align: center;
	position: absolute;
	bottom: 20px;
	left: 50%;
	width: calc(100% - 40px);
	transform: translateX(-50%);
}
#banner-home {
}
.mobile-banner {
	display:none;
}

/* ===== SUB BANNER ===== */

.gnrl-bnr-container {
  display:flex; 
  box-shadow: 0px 0px 1px rgba(238,238,238,0.14), 0 1px 4px; 
}

.gnrl-bnr-block {
  flex:1;
  justify-content: center;
  text-align:center; 
  padding: 50px; 
  
}
.gnrl-bnr-block1 {
	padding: 60px 50px 80px;
    background-color: white;
    transition: ease-in-out 0.2s;
    text-align: left; 
    flex: 1.5; 
}

.gnrl-bnr-block2 {
    background: url(../img/direct-services-sub-banner-1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.gnrl-bnr-block2 img {
  max-width: 250px; 
  max-height: 250px; 
}

.bnr-img-2, 
.bnr-img-3,
.bnr-img-4,
.bnr-img-5,
.bnr-img-6 {
  background-size: cover !important;
  background-position: center !important;
}

.bnr-img-2 {
  background: url(../img/direct-services-sub-banner-10.jpg) no-repeat;
}
.bnr-img-3 {
  background: url(../img/direct-services-sub-banner-7.jpg) no-repeat;
}
.bnr-img-4 {
  background: url(../img/direct-services-sub-banner-4.jpg) no-repeat;
}
.bnr-img-5 {
  background: url(../img/direct-services-sub-banner-8.jpg) no-repeat;
}
.bnr-img-6 {
  background: url(../img/direct-services-sub-banner-6.jpg) no-repeat;
}

/* ===== CONTENT ===== */
.content1 {
	padding:30px 0;
	background: #e2e2e2;
}
.content2 {
	padding:30px 0;
	background: #e2e2e2;
}
.content3 {
	padding: 30px 0;
	background: #fff;
}
.index-content3-bg {
	background: #e2e2e2;
	padding-bottom: 50px !important;
}
.testimonial-section {
	padding: 150px 20px;
	background: url('../img/stevenage-mechanic-repairs-background1.jpg');
	background-attachment: fixed;
	background-size: cover;
	color:#fff;
	border-bottom: 30px solid white;
}

.index-content3-bg h2 {
	background: white;
	padding: 10px 10px 20px;
	margin-top: -20px;
	padding-bottom: 20px !important;
}
.testimonial-section h2 {
	font-weight: 300;
	font-size: 28px;
	line-height: 42px;
}
.testimonial-section span {
	font-style: italic;
	font-size: 20px;
	line-height: 26px;
	font-weight: 300;
	display: block;
}
.testimonial-section a {
	display: inline-block;
	margin-top: 20px;
	background: #9EC024;
	padding: 10px 25px;
	color: white;
	text-transform: uppercase;
}
.testimonial-box {
	position: relative;
}
.testimonial-box .span2 img {
	position: absolute;
	top: 20px;
	left: 20px;
}
.testimonial-box .span2:last-child img {
	top: unset;
	left: unset;
	right: 20px;
	bottom: 100px;
}
.why-us-wrap {
    padding: 80px 40px 100px;
	background: #fff;
	font-size: 18px;
    line-height: 29px;
    font-weight: 400;
    margin-top: 60px;
}
.why-use-us {
	padding-right: 40px;
	border-left: 1px solid #ccc;
}
.why-us-wrap h2 {
	font-size: 26px;
	line-height: 32px;
	margin-bottom: 20px;
	color: #666;
}
.why-us-form {
	padding-left: 20px;
	text-align: left;
}
.why-us-form input {
	height: 40px;
}
.why-us-form input,
.why-us-form textarea {
	border-radius: 0px;
}
.why-us-form input[type="submit"] {
	background: #9EC024;
	padding: 10px 20px;
	text-transform: uppercase;
	box-shadow: none;
	text-shadow: none;
	color: white;
	border: none;
}
.content3 h2.title {
	position: absolute;
	display: inline-block;
    padding: 30px 80px;
	background: white;
    left: 50%;
    transform: translateX(-50%);
    top: -40px;
    font-size: 18px;
    line-height: 24px;
    color: #666;
}

/* ==========================================================================
 	GENERAL BANNER CONTAINER
   ========================================================================== */

/* ===== BLOG PAGE ===== */
.blog-content1 {
    padding: 60px 0;
    background: #e2e2e2!important;
}
.general-banner-container {
	padding-right: 0;
	padding-left: 0;
}
.general-content1 {
		background: url(../img/direct-services-header-696.jpg) no-repeat;
		padding: 40px 0;
		margin-bottom: -12px; 
}
.general-content2 {
	background-color: #e2e2e2;
	padding: 100px 0; 
}
.service-container,
.actions-container {
	display: flex;
  	justify-content: space-between;
	flex-wrap: wrap;
}
.service-container {
	margin-top: 25px; 
}
.equal-sb {
	padding: 10px;
    position: relative;
}
.service-quote-style:last-of-type {
	background: #000; 
	color: #fff;
}
.service-quote-style:last-of-type:hover {
	background: #fff; 
	color: #000;
}
.service-quote-style:last-of-type h4 {
	color: #fff!important;
}
.service-quote-style:last-of-type:hover h4 {
	color: #000!important;
}
.equal-sc {
	flex: 1;
	margin-top: 30px;
}
.service-blocks,
.contact-serve-block {
  	width: 23.5%;
  	padding:30px 20px 20px 20px;
  	background-color: white; 
  	transition: ease-in-out 0.2s;
	box-shadow: 0px 0px 1px rgba(238,238,238,0.14), 0 1px 4px;
}

.fifty-service-block {
	width:48.5%;
}
.contact-serve-block {
	width: 30.5%;
	margin-bottom: 20px; 
}
.service-button,
.actions-button {
	background-color: #9EC024; 
	color: white!important;
  	bottom: 0px; 
  	right: 0; 
    padding: 15px 60px;
    font-size: 16px;
    font-weight: 700;
    position: absolute;
    transform: translate(-20%, -50%);
    width: 70%;
    text-align: center;
    padding: 15px;
} 
.general-content1 .service-button {
	position: relative; 
	padding: 20px 50px; 
}
.error-banner-container {
	padding: 200px 0!important; 
}
.blog-post-more {
	background-color: #9EC024; 
	color: white!important;
  	bottom: 0px; 
  	right: 0; 
    padding: 15px 60px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    padding: 15px;
} 
.cb-2 {
    padding: 8px;
}
.actions-button {
	bottom: 20px;
	font-size: 18px; 
	font-weight: 500;
}
.service-blocks h4,
.actions-blocks h4,
.contact-serve-block h4{
	color: black;
    font-size: 29px;
    line-height: 39px;
    font-weight: 700;
}
.service-blocks h6,
.actions-blocks h6,
.contact-serve-block h6 {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 18px;
    line-height: 29px;
}
.general-content5 {
	padding: 100px 0;
}
.general-content2 .service-blocks h4,
.general-content8 .contact-serve-block h6 {
	color: black;
    font-size: 18px;
    line-height: 29px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 0px; 
}
.general-content2 .service-blocks h6,
.general-content8 .contact-serve-block h6 {
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 100px;
    line-height: 29px;
    margin-top: 0px; 
}
.general-content7 {
	background-color: #e2e2e2;
	padding: 100px 0px; 
}
.general-content6 .actions-button {
	padding: 8px;
}

.general-content6 {
	background-color: #e2e2e2;
}

.actions-blocks {
  	width: 32.5%;
    padding: 30px 20px 85px;
  	background-color: black; 
  	transition: ease-in-out 0.2s;
	box-shadow: 0px 0px 1px rgba(238,238,238,0.14), 0 1px 4px;
  text-align: center;
    color:white; 
}
.actions-button {
    transform: translate(-21%, -50%);
    width: 70%;
    text-align: center;
    padding: 15px;
} 
.actions-blocks h4 {
	color: white;
    font-size: 24px; 
}
.actions-blocks h6 {
    padding-bottom: 60px;
}

/* ==========================================================================
 	SERVICE PAGES
   ========================================================================== */


.service-icon-img-hover {
	display: none;
}

.service-blocks:hover .service-icon-img-hover{
	display:block;
}
.service-blocks:hover .service-icon-img{
	display:none;
}
.service-blocks:hover {
	background-color: black;
	color: white; 
}
.service-blocks:hover h4 {
   color: white;
}
/*
.general-content6 span {
	color: #9EC024;
	font-weight:700; 
}
*/
.general-content4 h1 {
	color: white;
	margin-top: 25px;
}
.general-content4 {
	background-color: black;
	padding: 80px 0; 
}
.general-content1 .services-intro-text,
.general-content4 .services-intro-text,
.general-content2 .services-intro-text,
.contact-general-1 {
	 font-size: 30px;
    font-weight: 600;
    color: white;
    padding-bottom: 60px;
    line-height: 50px; 
}
.general-content1 .services-intro-text,
.contact-general-1,
.general-content2 .services-intro-text {
	color: #666;
}
.general-content1 .services-intro-text {
	padding-bottom: 20px; 
}
.general-content6,
.general-content8,
.general-content4 {
    font-size: 24px;
    line-height: 39px;
    padding: 100px 0px;
}
.general-content1 {
	font-size: 16px;
	line-height: 26px; 
}

.diagnosis-text  {
	font-size: 14px; 
	line-height: 23px; 
}
.general-content4 {
	color: white; 
	text-align: center; 
}
.services-text {
    margin-bottom: 40px;
}
.testimonial-intro-text {
	padding-bottom: 20px !important; 
}
.general-content6 h2 span,
.general-content8 h2 span,
.general-content4 h2 span, 
.general-content7 h2 span,
.services-intro-text span,
.content3 h2 span {
	color: #9EC024;
	font-weight:700; 
}
.general6-container {
	padding: 0px 0px; 
}
.general-content6 h2,
.general-content8 h2,
.general-content7 h2,
.content3 h2,
.general-content4 h2 {
    font-size: 30px;
    font-weight: 600;
    color: #666;
    padding-bottom: 40px;
    line-height: 49px; 
}
.general-content4 h2 {
	color: #FFF;
}
.general-content8 h2 {
	padding-bottom: 10px;
} 
.general-content8 {
	background-color: #fff;
	padding: 100px 0; 
	margin: 0px; 
}
.brands-container {
	padding-top: 120px; 
}

/* ===== CAROUSEL ===== */

.slick-list {
	max-width: 80% !important;
	margin: 0 auto !important;
	text-align: center;
}
.service {
	display: inline-block;
}
#carousel {
	overflow: hidden;
	position: relative;
}
.slick-next, 
.slick-prev {
	background: transparent;
	border: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -57%);
    cursor: pointer;
    color: black;
    outline: none;
    z-index: 9999;
} 
.slick-prev {
	right: 0;
}


/* ===== MEET THE TEAM ===== */

.interim-blocks {
	font-size: 18px;
    line-height: 29px;
    color: white;
} 
.interim-blocks h1 {
	color: #9EC024;
	margin-bottom: 20px; 
}
.sub-banner,
.testimonial-container {
	display: flex;
}
.sb-block,
.testimonial-block {
	flex:1;
	display: flex;
	flex-direction: column;
}
.sb-block img {
	flex:1 0 auto;
  	max-width: 100%;
  	object-fit: cover;
 }
.sub-banner-container {
	padding-left: 0px!important;
	padding-right: 0px!important; 
}
.sb-text-block {
    padding: 80px 100px;
    font-size: 18px;
    line-height: 29px;
    flex-grow: 1.5;
}
.sb-text-block h1 {
	padding-bottom: 30px;
}
.content3 {
    text-align: center;
    position: relative;
    padding: 0px 0;
}
.action-blocks1 {
	background: url("/fluidcms/files/images/direct-services-check-1.jpg");
}
.action-blocks2 {
	background: url("/fluidcms/files/images/direct-services-check-2.jpg");
}
.action-blocks3 {
	background: url("/fluidcms/files/images/direct-services-check-3.jpg");
}

/* ===== TESTIMONIAL ===== */

.testimonial-container {
	flex-wrap: wrap;
}

.testimonial-container .testimonial-block:nth-of-type(1),
.testimonial-container .testimonial-block:nth-of-type(4n),
.testimonial-container .testimonial-block:nth-of-type(4n+1)
{  
  background-color: #e2e2e2; 
  color: black;  
}
.testimonial-container .testimonial-block h5:nth-of-type(1),
.testimonial-container .testimonial-block h5:nth-of-type(4n),
.testimonial-container .testimonial-block h5:nth-of-type(4n+1)
{  
	color: #9EC024;  
}
.testimonial-block {
	padding: 80px 90px;
	text-align: center;
	font-style: italic; 
	font-size: 18px; 
	line-height: 29px;
	flex: 1 50%;
	background-color: #fff;
}
.testimonial-block h5, h6 {
	margin: 0;
	font-style: normal;
	font-size: 16px; 
}
.testimonial-block h5 {
	margin: 0; 
	font-weight: 800;
	line-height: 30px;
    margin-top: 30px; 
}
.testimonial-block h6 {
	margin: 0; 
	font-weight: 400; 
}

/* ===== FOOTER ===== */

footer {
	background:	black;
	font-size:12px;
	color: white;
}
#footer-tagline {
	padding:20px;
}
.footer-main {
	padding:20px;
	line-height:40px;
	font-size:14px;
}
.footer-main h1 {
	font-size:14px;
	line-height:40px;
	margin:0;
}
address {
	padding:20px 0;
	margin-bottom:0;
	line-height:22px;
	color:#000;
}
.footer-copy {
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    line-height: 40px;
}
.footer-rights {
    float: left;
    line-height: 40px;
    margin-right: 10px;
}
.footer-link {
    float: left;
    line-height: 40px;
    margin-right: 10px;
}
.ftr-main-container {
  display: flex; 
  flex-wrap: wrap ;
}
.ftr-btm-container {
  display: flex; 
}
.ftr-main-block,
.ftr-btm-block {
  padding: 0 20px; 
}
.ftr-main-block {
	display: flex; 
}
.social-ftr {
	display: flex;
}
.share-this-image {
	margin-left: 10px; 
}

/* ===== FOOTER-FLEX ===== */

.ftr-main-1 {
  flex: 1; 
}
.ftr-main-2,
.ftr-btm-2 {
  flex: 1; 
  justify-content: flex-end;
}
.ftr-btm-1 {
  flex-grow: 2;
  display: flex; 
}
.ftr-links {
  margin-right: 20px; 
}

/* ===== COPYRIGHT ===== */
.top-link {
	float:right;
}
.copy {
	background:#131313;
	color:#fff;
	padding:0 20px;
	line-height:40px;
}
.a2a_kit {
    float: right;
    margin: 4px 0;
    margin-left: 10px;
}


/* FIXES */


/* ==========================================================================
   CMS styles
   ========================================================================== */

/* ===== BLOG PAGE ===== */

.blog {
	margin-bottom:20px;
}
.blog-block-aside {
	margin-left: 10px!important;
}
.blog h2 {
	color:#69c934 !important;
}
.blog-post-content h2 {
	color:#69c934 !important;
}
#blog-menu {
	background: white;
    padding: 20px;
    color: black;
    margin-top: 10px;
    min-height: 300px;
}
.blog-post-preview {
    padding: 40px; 
	margin-bottom: 20px;
	border: 1px solid #eee;
	background-color: white;
}
.blog-post-preview:last-child {
	margin-bottom: 0;
}
.blog-post-preview header,
.blog header {
	padding: 0;
	margin : 0 0 10px 0;
	background:none;
	font-size:20px;
	font-weight:700;
	text-align:left; 
}
.blog {
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
}
.blog header {
	margin-top: 20px;
	font-size: 34px;
	line-height: 54px;
	color: #69C934;
	font-weight: 300;
}
.blog-post-preview header {
	line-height: 32px;
}
.blog header span {
	color: white;
}
.blog-post-preview-img {
	width: 25%;
	float: left;
}
.blog-post-preview-content {
	width: 72%;
	float: right;
}
.blog-post-preview-content img {
	display:none;
}
.blog-post-content {
    height: 170px;
    line-height: 24px;
    overflow: hidden;
    font-size: 16px;
}
.blog-post-more {
	float: right;
	color:white;
	margin-top: 20px;
    padding: 15px 40px;
}
.blog-post-preview a:link, .blog-post-preview a:visited {
	color:white;
	text-transform: uppercase;
}
.blog-post-preview a:hover, .blog-post-preview a:active {
	color:#555;
}
.blog-year-title {
	padding: 5% 0;
	margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}
.blog-month-title {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	color:#000;
	margin: 5px 0;
}
.blog-cloud a:link, .blog-cloud a:visited {color:#fff !important; text-decoration:none;}
.blog-cloud a:hover, .blog-cloud a:active {color:#000 !important; text-decoration:none;}
.blog-wc-smallest {font-size: 0.6em; padding: 3px;}
.blog-wc-small {font-size: 0.8em; padding: 3px;}
.blog-wc-medium {font-size: 1em; padding: 3px;}
.blog-wc-large {font-size: 1.2em; padding: 5px;}
.blog-wc-largest {font-size: 1.4em; padding: 5px;}
.blog-post-date {
	font-size: 14px;
	float: right;
}
#blog-search, #blog-submit {
    background: white;
    color: black;
    border-radius: 0px;
    padding: 23px 10px;
    margin-bottom: 0px;
    border: none;
}
#blog-submit {
	margin-top: 0px;
    width: 23%;
    margin: 0px;
    padding: 13px 10px;
}
.grey {
	color:white;
}
.blog-social .a2a_kit {
    float: left;
    margin: 10px 0;
}

/* ===== CONTACT PAGE ===== */

#contact-msg {
	margin-bottom: 10px;
	display: none;
}
#contact-form {
	margin-bottom: 10px;
}
#contact-form-One a:hover {
	color: black!important;  

}
.contact article {
	padding:20px;
}
.contact {
	background: #fff;
	padding: 0!important;
}
.contact-general-1 {
	background: #fff; 
    padding: 80px;
}
.contact-general-1 textarea {
	height: 160px;
}
.contact aside {
	padding:20px;
	background:#fff;
}
.map-cover {
	position:relative;
}
.map-absolute {
	position:absolute;
	width:100%;
	top:0;
	bottom:0;
}

/* ===== GALLERY ===== */

#galleria {
	width: 100%;
	height: auto;
}
.statement {
	background:#e2e2e2;
	font-size:24px;
	line-height:36px;
	padding:40px;
	text-align:center;
}

/* ===== GENERAL ===== */
.statement > div {
	width: 80%;
	padding: 10%;
}

/* ==========================================================================
   RESPONSIVE OVERRIDES
   ========================================================================== */

/* iPads (landscape) 768x1024 ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
  
}

/* iPads (portrait) 768x1024 ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
  
}
/* Large desktop */
@media (min-width: 1400px) {



}
/* Standard desktop */
@media (min-width: 1200px) and (max-width: 1400px) {
	#header-top {
		font-size: 6px;
	}
	.slider-links span {
		bottom: 10px;
		font-size: 15px;
		line-height: 20px;
	}
	.banner-service h2 {
		font-size: 20px;
	}
	.banner-service {
		padding: 5px 50px 15px;
		margin-bottom: 35px;
	}
	.banner-text h1 {
		font-size: 26px;
	}
	.banner-text h2 {
		font-size: 16px;
	}
}
/* Small desktop */
@media (min-width: 980px) and (max-width: 1199px) {

	.navbar .nav >li >a {
	font-size: 12px; 
	text-align: left;
	}
	.navbar {
    margin-top: 95px;
	}
	#blogs {
		width: 100%;
		padding-right: 0%;
		margin: 0%;
		float: none;
	}
	#blog-menu {
		display: none;
	}
	#blog-search, #blog-submit {
	display: none;
	}
	#header-top .seo-line {
		display: none;
	}
	.slider-links span {
		bottom: 10px;
		font-size: 15px;
		line-height: 20px;
	}
	.banner-services-wrap {
		width: 100%;
		right: 0;
		text-align: center;
		top: 75%;
	}
	.banner-service h2 {
		font-size: 12px;
		line-height: 18px;
	}
	.banner-service {
		width: 25%;
		padding: 20px;
		display: inline-block;
		margin-left: 20px;
	}
	.banner-service:nth-of-type(1){
		margin-left: 0px;
	}
	.banner-text-wrap  {
		display: none;
	}
	.general6-container {
    padding: 20px;
	}
	.service-intro-text {
	font-size: 18px;
    padding: 20px;
	}
	.gnrl-bnr-block1 {
    padding: 40px;
	}
	.gnrl-bnr-container {
	margin: 20px; 
	}
	.general-content6, .general-content8, .general-content4,  {
    font-size: 24px;
    line-height: 39px;
    padding: 60px 0px;
	}

	.general-content7, .general-content8 {
	padding: 60px 0px; 
	}
	.brands-container {
    padding-top: 80px;
	}
	.general-content6 h2, .general-content8 h2, .general-content7 h2, .content3 h2, .general-content4 h2 {
    font-size: 30px;
    font-weight: 300;
    color: #666;
    padding-bottom: 20px;
    line-height: 49px;
	}

	.homepage-boxes {
		display: flex;
		flex-wrap: wrap; 
	}
	.home-box {
		flex: 0 0 32.5%;
		margin-bottom: 20px; 
	}

	.home-box:nth-of-type(4) {
		margin-left: 0px; 
	}

	.homepage-boxes .home-box img {
    width: 50%;
	}

	.carousel .item .text {
    top: 35%;
    left: 30%;
    width: 600px;
    padding: 25px 20px;
	}

	.carousel-indicators {
		display: none; 
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
	.banner-text h1 {
		  margin: 2.5% auto 10px auto;
		  font-size:22px;
	}
	.navbar .nav {
    	float: left;
    	width: 75%;
	}
	.navbar .nav > li > a {
    text-shadow: none;
    text-align: left;
	}
	.navbar .btn-navbar {
		width:100%;
		color:#fff;
		margin-left:0;
		background: none;
		border: none;
		filter: none;
		box-shadow: none;
	}
	.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
		color: #fff;
		background: none;
	}
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
		background: none;
		color:#fff;
	}
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
		background:none;
		color:#fff;
	}
	.navbar-inner {
		background:none;
		border:none;
		box-shadow:none;
	}
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		background:none;
		color:#fff;
		box-shadow:none;
	}
	.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
		background:none;
		color:#fff;
	}
	#header-top .seo-line {
		display: none;
	}

	.nav-collapse .open>.dropdown-menu {
    margin-bottom: 20px;
	}

	.slider-links span {
		bottom: 10px;
		font-size: 15px;
		line-height: 20px;
		display: none;
	}
	.banner-services-wrap {
		width: 100%;
		right: 0;
		text-align: center;
		top: 65%;
	}
	.banner-service h2 {
		font-size: 12px;
		line-height: 18px;
	}
	.banner-service {
		width: 25%;
		padding: 20px;
		display: inline-block;
		margin-left: 20px;
	}
	.banner-service:nth-of-type(1){
		margin-left: 0px;
	}
	.banner-text-wrap  {
		display: none;
	}
	.navbar {
		margin-top: 30px;
	}
	.nav-collapse, .nav-collapse.collapse {
		margin: 30px 0px;
	}
	#header-top {
		display: none;
	}
	.slider-links {
		display: none !important;
	}

	.navbar {
		width: 81.92553191489361% !important;
		text-align: center;
	}
	.homepage-boxes .home-box img {
		width: auto;
	}

	.homepage-boxes {
		display: flex;
		flex-wrap: wrap; 
	}
	.home-box {
		flex: 0 0 32.5%;
		margin-bottom: 20px; 
	}

	.home-box:nth-of-type(4) {
		margin-left: 0px; 
	}

	.why-use-us {
		padding-right: 0;
		border-left: 0;
		width: 100% !important;
		margin-bottom: 40px;
	}
	.why-us-form {
		padding-left: 0;
		margin-left: 0 !important;
		width: 100% !important;
	}
	.why-us-form h2 {
		text-align: center;
	}
	.content3 h2.title {
		left: 0;
		right: 0;
		transform: none;
	}
	.banner-service a {
		font-size: 12px;
		width: 70%;
		padding: 10px;
	}
	.gnrl-bnr-block2 {
		display:none;
	}
	.gnrl-bnr-block1 {
	    padding: 40px 40px 80px;
	    text-align: center;
	}
	#blog-search, #blog-submit {
		display: none;
	}
   	#blogs {
		width: 90%;
		margin: 0 auto; 
		float: none;
	}
	#blog-menu {
		display: none;
	}
	#blog-menu {
		display: none;
	}
	.blog-background {
		background-color: black;
	}
	#blog-search {
		margin-top: 20px; 
		width: 90%; 
		margin: 20px auto 10px; 
	}
	.blog-post-preview-img {
	    width: 90%;
	    float: none;
	    margin: 5%;
	}
	.blog-post-preview {
	    padding: 20px;
	    padding-bottom: 40px; 
	    margin: 0 5%;
	    margin-bottom: 5%;
	    padding-top: 10px; 
	}
	.blog-post-preview header {
		padding-bottom: 20px;
	}
	.blog-post-preview-content {
	    width: 100%;
	    float: none;
    }
   .blog-post-more {
	   	float: none;
	   	left: 50%; 
	   	top: 50%;
	   	transform: translate(-50%, -50%);
    }
   .blog-post-content {
   		display: none; 
    }
    .general6-container {
	    padding: 20px;
	    font-size: 18px; 
	}
	.services-intro-text {
		font-size: 18px;
		padding: 20px;
	}

   /* FLEX-BOXES */

	.contact-serve-block {
	    flex: 0 0 48%;
	    margin: 1%;
	}
	.actions-blocks,
	.service-blocks {
		flex: 0 0 48%;
	    margin: 1%;
	}
	.action-blocks3,
	.ftr-main-block {
	    flex: 0 0 98%;
	    margin: 1%;
	}
	.ftr-main-block {
		text-align: center; 
		background-color: #131313; 
	}
	.testimonial-block {
		padding: 60px; 
	}
	.sb-image-block {
		display:none;
	}
	.sb-text-block {
		padding: 40px;
	}
	.ftr-main-block {
		justify-content: center;
		padding: 20px; 
	}
	.ftr-btm-container {
		flex-direction: column;
		padding: 20px;
	}
	.ftr-btm-1,
	.ftr-btm-2 {
    	justify-content: center;
	}
	.general-content6, .general-content8, .general-content4 {
    font-size: 24px;
    line-height: 39px;
    padding: 60px 0px;
	}
	.general-content7, .general-content8 {
	padding: 60px 0px; 
	}
	.brands-container {
    padding-top: 80px;
	}
	.general-content6 h2, .general-content8 h2, .general-content7 h2, .content3 h2, .general-content4 h2 {
    font-size: 30px;
    font-weight: 300;
    color: #666;
    padding-bottom: 20px;
    line-height: 49px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	body, html {
		margin:0;
		padding:0;
	}
	header, header div, header article, header aside, header .text-right {
		text-align:center;
	}
	#header-top {
		padding:10px 20px;
		box-sizing:border-box;
	}
	.banner-text h1 {
		  margin: 2.5% auto 10px auto;
		  font-size:18px;
		  line-height:18px;
		  padding:10px;
	}
	.banner-text h2 {
		  margin: 0 auto;
		  font-size:14px;
		  line-height:14px;
		  padding:10px;
	}

	.gnrl-bnr-block2 {
		display:none;
	}

	.gnrl-bnr-block1 {
	    padding: 40px 40px 80px;
	    text-align: center;
	}

	.navbar .btn-navbar {
		width:100%;
		color:#000;
		margin-left:0;
		background: none;
		border: none;
		filter: none;
		box-shadow: none;
	}
	.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
		color: #fff;
		background: none;
	}
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
		background: none;
		color:#fff;
	}
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
		background:none;
		color:#fff;
	}
	.navbar-inner {
		background:none;
		border:none;
		box-shadow:none;
		margin: 20px 0 0px;
	}
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		background:none;
		color:#ddd;
		box-shadow:none;
	}
	.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
		background:none;
		color:#ddd;
	}
	address, .copy {
		text-align:center;
		line-height:20px;
	}
	address {
		padding-bottom:0;
	}
	.top-link {
		float:none;
	}
	#blog-menu input {
		width:75%;
	}
	#blogs {
		width: 100%;
	    float: left;
	    padding-right: 0%;
	}
	#blog-menu {
		width: 35%;
		float: left;
	}
	.content1, .content2, .content3, .general-content1, .general-content2{
		padding:20px;
		box-sizing:border-box;
	}
	footer, footer div, footer article, footer aside, footer .text-right, .share-this {
		text-align:center;
	}
	.copy {
		padding:10px 20px;
		box-sizing:border-box;
	}
	#header-top .seo-line {
		display: none;
	}
	.slider-links span {
		bottom: 10px;
		font-size: 15px;
		line-height: 20px;
		display: initial!important;
	}
	.banner-services-wrap {
		display: none;
	}
	.banner-text-wrap  {
		display: none;
	}
	.navbar {
		margin-top: 30px;
	}
	.navbar .nav {
		float:none;
	}
	#header-top {
		display: none;
	}
	.slider-links {
		display: none !important;
	}
	.navbar {
		text-align: center;
	}
	.homepage-boxes .home-box img {
		width: auto;
	}
	.home-box {
		width: 100% !important;
		margin-bottom: 20px;
	}

	.testimonial-section {
		padding: 60px 20px;
	}

	.home-box:nth-of-type(3) {
		margin-left: 0;
	}
	.why-use-us {
		padding-right: 0;
		border-left: 0;
		width: 100% !important;
		margin-bottom: 40px;
	}
	.why-us-form {
		padding-left: 0;
		margin-left: 0 !important;
		width: 100% !important;
	}
	.why-us-form h2 {
		text-align: center;
	}
	.content3 h2.title {
		left: 0;
		right: 0;
		transform: none;
	}
	#header-main .navbar {
		width: 80%;
		display: inline-block;
		margin-top: 0px;
		transform:translateY(25%);
	}
	.testimonial-box .span2 img {
		all: unset;
		position: relative;
		margin-bottom: 20px;
	}
	.testimonial-box .span2:last-child img {
		all: unset;
		margin-top: 50px;
		position: relative;
	}
	.testimonial-container .testimonial-block:nth-of-type(1), .testimonial-container .testimonial-block:nth-of-type(4n), .testimonial-container .testimonial-block:nth-of-type(4n+1) {
	    background-color: white;
	    color: black;
	}
	.homepage-boxes .home-box a {
		padding: 10px 0;
		font-size: 12px;
	}
	#header-main .span2 {
		text-align: left;
		width: 60%;
		display: inline-block;
		margin-top: 30px;
		margin-bottom: 0px;
	}
	#header-main .navbar {
	    width: 90%;
	    display: inline-block;
	    margin-top: 0px;
	    transform: translateY(10%);
	}
	#blog-menu {
		display: none;
	}
	.blog-background {
		background-color: black;
	}
	#blog-search {
	    margin-top: 0px;
	    width: 80%;
	    margin: 5px auto 5px;
	    padding: 23px 10px;
	}
	.blog-post-preview-img {
	    width: 90%;
	    float: none;
	    margin: 5%;
	}
	.blog-post-preview {
	    padding: 20px;
	    padding-bottom: 40px; 
	    margin: 0; 
	    margin-bottom: 5%;
	    padding-top: 10px; 
	}
	.blog-post-preview header {
		padding-bottom: 20px;
	}
	.blog-post-preview-content {
	    width: 100%;
	    float: none;
    }
   .blog-post-more {
	   	float: none;
	   	left: 50%; 
	   	top: 50%;
	   	transform: translate(-50%, -50%);
    }
   .blog-post-content {
	   	display: none; 
	}
    .general6-container,
    .general4-container {
	    padding: 20px;
	    font-size: 18px;
	}
	.services-intro-text {
		font-size: 18px;
		padding: 20px;
	}

      /* FLEX-BOXES */
	.contact-serve-block,
	.actions-blocks {
	   flex: 0 0 48%;
	   margin: 1%;
	}
	.action-blocks3,
	.testimonial-block,
	.ftr-main-block {
	    flex: 0 0 98%;
	    margin: 1% 1%;
	}
	.ftr-main-block {
		justify-content: center;
		background-color: #131313;
		padding: 20px;  
	}
	.ftr-btm-container {
		flex-direction: column;
	}
	.ftr-btm-1,
	.ftr-btm-2 {
	    justify-content: center;
	    flex-direction: column;
	    padding: 20px;
	}
	.service-blocks {
	    flex: 0 0 46%;
	    margin: 2% 2%;
	}
	.testimonial-container .testimonial-block:nth-of-type(odd) {  
		 background-color: #e2e2e2; 
		 color: black;  
	}
	.testimonial-container .testimonial-block h5:nth-of-type(odd) {
		color: #9EC024;  
	}
	.general-content1,
	.general-content2, 
	.content3, 
	.general-content4, 
	.general-content5, 
	.general-content6, 
	.general-content7, 
	.general-content8 {
		padding: 60px 10px; 
	}  
	.error-banner-container {
	    padding: 20px 0!important;
	    margin-bottom: 0px; 
	}
	.contact-general-1 {
   		padding: 20px;
	}
	.why-us-form {
		text-align: center; 
	}
	.why-us-wrap {
		margin-top: 20px;
	}
	.sb-image-block {
		display:none;
	}
	.sb-text-block {
		padding: 20px;
		text-align: center;
	}
	.interim-blocks {
		margin-bottom: 50px!important;
	}
	.homepage-boxes {
    background: #e2e2e2;
    padding: 20px 20px;
    position: relative;
    top: -58px;
    z-index: 5;
	}

	.mobile-number {
    display: initial;
    color: white;
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
    display: block;
	}

	.testimonial-section h2 {
    font-weight: 300;
    font-size: 18px;
    line-height: 29px;
	}
	.general-content6 h2, .general-content8 h2, .general-content7 h2, .content3 h2, .general-content4 h2 {
    font-size: 18px;
    line-height: 29px;
	}

	.why-us-wrap {
    padding: 60px 20px 40px;
	}

	.menu-left {
    line-height: 6px;
	}

	.service-button {
		display: block;
		margin-bottom: 10px;
		transform: none;
		width: 100%;
	}
}

/* Landscape phones and down iphone 320x480 */
@media (max-width: 480px) {

	#cookie-bar {
		font-size:12px;
	}
	.row-fluid [class*="span"] {
		margin-bottom:25px;
	}
	.row-fluid [class*="span"]:last-child {
		margin-bottom:10px;
	}
	.banner,
	.general-banner {
		display:none;
	}
	.general-content1, .general-content2, .content3, .general-content4, .general-content5, .general-content6, .general-content7, .general-content8 {
    	padding: 40px 10px;
	}
	.general-content1 {
    	background-size: cover;
	}
	.mobile-banner {
		display:block;
		position:relative;
	}
	.mobile-banner .banner-text {
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		padding:50px 20px;
		box-sizing:border-box;
	}
		#blog-menu input {
		width:75%;
	}
	.blog header {
		text-align:left;
	}
	.blog-post-date {
		font-size:10px;
	}
	footer {
		font-size:10px;
	}
	.copy {
		line-height:20px;
	}

	.brands-container {
    	padding-top: 60px;
	}

	.equal-sc {
    	margin-top: 0px;
	}

	      /* FLEX-BOXES */

	.contact-serve-block,
	.actions-blocks,
	.service-blocks {
	    flex: 0 0 90%;
	    margin: 2% 5%;
	}
	.testimonial-block {
		padding: 60px 40px; 
	}
	.gnrl-bnr-block1 {
    padding: 0px 20px 50px;
    text-align: center;
	}
}

@media (min-width: 797px){
	.cc-dialog-container {
    /*bottom: 50% !important;*/
  }
}